<?php

define('DEVER_APP_NAME', 'manage');
define('DEVER_APP_LANG', '后台设置');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -100);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-wrench layui-icon-set-sm');
include(DEVER_APP_PATH . '../boot.php');